.full-width-table {
    margin-top: 2%;
    width: 90%;
    margin-left:5%; 
    margin-right:5%;
  }
  
  .margin-all {
    margin: 5px;
  }
  
  a {
    font-weight: bold;
    color: #f0a30a;
  }
  
  a:hover {
    color: white;
    cursor: pointer;
  }
  
  .grid-table {
    margin-top: 2%;
    width:50%;
    height: 80%;
    margin-left:25%; 
    margin-right:25%;
  }
  @media (max-width: 400px) {

    .full-width-table-xs {
        margin-top: 2%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
  }